Subject: Re: How do I map the keyboard
From: Harold L Hunt II <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 23 Jul 2002 09:03:12 -0400

Davoud,

Hmm... I think the Cygwin/XFree86 charter specifically forbids helping 
Swiss users in the event that Switzerland is contemplating joining the 
UN.  Just kidding :)

I would normally point you to the FAQ:
http://xfree86.cygwin.com/docs/faq/cygwin-xfree-faq.html#q-non-U.S.-keyboard-layout

But, I think that no non-U.S. users actually use xkeycaps.  It seems 
that everyone loves to use premade keyboard layouts.

A question for my non-U.S. users (specifically, AGO, I want your opinion):

Should I change the FAQ entry to point to a repository of pre-made 
keyboard maps that are in high demand (UK English, Deutsch, French, etc.)?

Harold

Davoud Azimian wrote:
> Hi,
> 
> I've just installed Cygwin and tried to find out how I change my keyboard
> mapping. Right now I have the American Keyboard mapping and I need to use my
> German (Swiss) keyboard.
> 
> Regards
> 
> Davoud Azimian
> 
> GENESIS COMMUNICATION
> Davoud Azimian
> Binzstrasse 18
> CH-8045 Zürich
> 
> Telefon direkt:    +41 (0)1 455 60 95
> Telefon:           +41 (0)878 889 111
> Fax:               +41 (0)878 889 110
> 
> Email:             [email-masked]
> WEB:               www.GenesisCom.ch
> 
> 
> 
> 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/